Source: golang-go-xdg
Section: devel
Priority: optional
Maintainer: Sergio Schvezov <sergio.schvezov@canonical.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 golang-go,
 golang-check.v1-dev,
Standards-Version: 3.9.5
Homepage: https://launchpad.net/go-xdg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-go-xdg.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-go-xdg
XS-Go-Import-Path: launchpad.net/go-xdg/v0

Package: golang-go-xdg-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Go interface for XDG standards
 After importing this package, you can support the XDG base directories
 standard in your programs.
